# Generated by Django 3.2.7 on 2021-09-24 05:48

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('to', models.CharField(max_length=30, verbose_name='to')),
                ('dari', models.CharField(max_length=30, verbose_name='from')),
                ('title', models.CharField(max_length=30, verbose_name='title')),
                ('message', models.CharField(max_length=1000, verbose_name='message')),
            ],
        ),
    ]
